/*--------------------------------------------------------------
>>> TABLE OF CONTENTS:
----------------------------------------------------------------
# Utility
# Cards
# Common
# Form
# Navigations
# Animations
# Mobile Nav
# Search Popup
# Page Header
# Google Map
# Client Carousel
--------------------------------------------------------------*/


/*--------------------------------------------------------------
# Common
--------------------------------------------------------------*/

:root {
    --thm-font: 'Kumbh Sans', sans-serif;
    --thm-reey-font: 'reeyregular';
    --thm-base: #24A3CC;
    --thm-base-rgb: 77, 95, 227;
    --thm-primary: #ffd45f;
    --thm-primary-rgb: 255, 212, 95;
    --thm-gray: #757783;
    --thm-gray-rgb: 117, 119, 131;
    --thm-black: #1c1e27;
    --thm-black-rgb: 28, 30, 39;
}



/***
=============================================
    Features One
=============================================
***/
.features-one {
    position: relative;
    display: block;
    background: #ffffff;
    padding: 80px 0px 90px;
}

.features-one__single {
    position: relative;
    display: flex;
    align-items: center;
    background: #ffffff;
    border-radius: 8px;
    box-shadow: 0px 10px 60px 0px rgba(0, 0, 0, 0.07);
    padding: 28px 40px 28px;
    transition: all 200ms linear;
    transition-delay: 0.1s;
    border: 1px solid #ffffff;
    margin-bottom: 30px;
}

.features-one__single:hover {
    border: 1px solid #50a4e3;
}

.features-one__single::before {
    position: absolute;
    left: -1px;
    bottom: -1px;
    right: -1px;
    height: 10px;
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
    background: var(--thm-base);
    content: "";
    transform: scaleY(0);
    transform-origin: center;
    transform-style: preserve-3d;
    transition: all 0.4s cubic-bezier(0.62, 0.21, 0.45, 1.22);
    z-index: 1;
}

.features-one__single:hover:before {
    transform: scaleY(1.0);
}

.features-one__single-icon {
    position: relative;
    display: block;
    color: var(--thm-black);
    transition: all 500ms ease;
}

.features-one__single:hover .features-one__single-icon {
    transform: rotateY(180deg);
    color: var(--thm-base);
}

.features-one__single-icon span::before {
    font-size: 60px;
}

.features-one__single-text {
    position: relative;
    display: block;
    padding-left: 20px;
}

.features-one__single-text h4 {
    font-size: 18px;
    line-height: 28px;
    font-weight: 700;
}

.features-one__single-text h4 a {
    color: var(--thm-black);
    transition: all 200ms linear;
    transition-delay: 0.1s;
}

.features-one__single-text h4 a:hover {
    color: var(--thm-base);
}

.features-one__single-text p {
    margin: 0;
    line-height: 28px;
}



/***
=============================================
    Company Logos One
=============================================
***/
.company-logos-one {
    position: relative;
    display: block;
    background-color: #ffffff;
    padding: 0px 0px 120px;
}

.company-logos-one__title {
    position: relative;
    display: block;
    padding-bottom: 75px;
    z-index: 1;
}

.company-logos-one__title::before {
    position: absolute;
    width: 100%;
    content: "";
    height: 1px;
    background: #e0e2e9;
    top: 14px;
    left: 0;
    z-index: -1;
}

.company-logos-one__title h6 {
    position: relative;
    display: inline-block;
    color: var(--thm-gray);
    background: #ffffff;
    font-size: 14px;
    line-height: 24px;
    font-weight: 400;
    text-transform: uppercase;
    padding-left: 20px;
    padding-right: 20px;
}

.company-logos-one .swiper-slide {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    max-width: 198px !important;
    height: 40px;
}

.company-logos-one .swiper-slide img {
    -webkit-transition: 500ms;
    transition: 500ms;
    opacity: 1;
    max-width: 100%;
    cursor: pointer;
}

.company-logos-one .swiper-slide img:hover {
    opacity: 1;
}

.company-logos-one--two {
    position: relative;
    display: block;
    padding: 0px 0px 120px;
}

/***
=============================================
    Why Choose
=============================================
***/
.why-choose-one {
    position: relative;
    display: block;
    background: #ffffff;
    padding: 120px 0px 0px;
}

.why-choose-one::before {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    background: #f1f2f6;
    width: 43%;
    height: 93%;
    border-top-left-radius: 8px;
    border-bottom-left-radius: 8px;
    content: "";
}

.why-choose-one__left {
    position: relative;
    display: block;
    max-width: 490px;
    width: 100%;
}

.why-choose-one__left-text {
    margin: 0;
}

.why-choose-one__left-learning-box {
    position: relative;
    display: flex;
    align-items: center;
    margin-top: 38px;
    margin-bottom: 38px;
}

.why-choose-one__left-learning-box .icon {
    position: relative;
    display: block;
    color: var(--thm-base);
    transition: all 500ms ease;
}

.why-choose-one__left-learning-box:hover .icon {
    color: var(--thm-black);
    transform: rotateY(180deg);
}

.why-choose-one__left-learning-box .icon span::before {
    font-size: 65px;
}

.why-choose-one__left-learning-box .text {
    position: relative;
    display: block;
    padding-left: 20px;
}

.why-choose-one__left-learning-box .text h4 {
    font-size: 20px;
    line-height: 30px;
    font-weight: 700;
}

.why-choose-one__left-list {
    position: relative;
    display: block;
}

.why-choose-one__left-list ul {
    position: relative;
    display: block;
    overflow: hidden;
}

.why-choose-one__left-list-single {
    position: relative;
    display: block;
    margin-bottom: 8px;

}

.why-choose-one__left-list-single:last-child {
    margin-bottom: 0;
}

.why-choose-one__left-list-single .icon {
    position: absolute;
    top: 3px;
    left: 0;
}

.why-choose-one__left-list-single .icon span::before {
    color: var(--thm-base);
    font-size: 20px;
    display: block;
    transition: color 500ms ease, transform 500ms ease;
    transform: scale(1);
}

.why-choose-one__left-list-single:hover .icon span::before {
    color: var(--thm-black);
    transform: scale(.8);
}

.why-choose-one__left-list-single .text {
    position: relative;
    display: block;
    padding-left: 35px;
}

.why-choose-one__left-list-single .text p {
    margin: 0;
}

.why-choose-one__right {
    position: relative;
    display: block;
}

.why-choose-one__right-img {
    position: relative;
    display: block;
}

.why-choose-one__right-img img {
    max-width: 108%;
    float: left;

}

.why-choose-one__right-img-overlay {
    position: absolute;
    top: 245px;
    left: -185px;
    background: var(--thm-base);
    padding: 20px 95px 16px;
    transform: rotate(90deg);
    border-top-right-radius: 8px;
    border-top-left-radius: 8px;
}

.why-choose-one__right-img-overlay p {
    color: #ffffff;
    font-size: 14px;
    line-height: 24px;
    font-weight: 700;
    text-transform: uppercase;
    margin: 0;
    letter-spacing: 0.1em;
}

.why-choose-one .thm-btn{
    padding: 7px 20px 7px;
    border-radius: 5px;
    letter-spacing: 0;
}

.why-choose-one .thm-btn .fa{
    padding-left: 8px;
}



/***
=============================================
    Blog One
=============================================
***/
.blog-one {
    position: relative;
    display: block;
    background: #ffffff;
    padding: 80px 0px 90px;
}

.blog-one .section-title {
    margin-bottom: 42px;
    margin-top: 0px;
}

.blog-one__single {
    position: relative;
    display: block;
    margin-bottom: 30px;
}

.blog-one__single-img {
    position: relative;
    display: block;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    overflow: hidden;
}

.blog-one__single-img::before {
    position: absolute;
    content: '';
    background-color: rgba(var(--thm-black-rgb), .30);
    width: 0%;
    height: 100%;
    left: 0px;
    top: 0px;
    z-index: 1;
    transition: all 500ms ease;
}

.blog-one__single:hover .blog-one__single-img::before,
.blog-one__single:hover .blog-one__single-img::after {
    width: 50%;
}

.blog-one__single-img::after {
    position: absolute;
    content: '';
    background-color: rgba(var(--thm-black-rgb), .30);
    width: 0%;
    height: 100%;
    right: 0px;
    top: 0px;
    transition: all 500ms ease;
}

.blog-one__single-img img {
    width: 100%;
    transform: scale(1.05);
    transition: all 500ms ease;
}

.blog-one__single:hover .blog-one__single-img img {
    transform: scale(1);
}

.blog-one__single-content {
    position: relative;
    display: block;
    background: #ffffff;
    padding: 45px 40px 38px;
    border: 1px solid #e0e2e9;
    border-top: none;
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
    transition: all 200ms linear;
    transition-delay: 0.1s;
}

.blog-one__single:hover .blog-one__single-content {
    box-shadow: 0px 10px 60px 0px rgb(0, 0, 0, 0.1);
}

.blog-one__single-content-overlay-mata-info {
    position: absolute;
    top: -20px;
    background: #ffffff;
    border-radius: 8px;
    box-shadow: 0px 10px 60px 0px rgb(0, 0, 0, 0.1);
    padding: 9px 25px 4px;
    overflow: hidden;
    z-index: 10;
}

.blog-one__single-content-overlay-mata-info ul {
    position: relative;
    display: block;
}

.blog-one__single-content-overlay-mata-info ul li {
    position: relative;
    float: left;
    margin-right: 13px;
}

.blog-one__single-content-overlay-mata-info ul li:last-child {
    margin-right: 0;
}

.blog-one__single-content-overlay-mata-info ul li a {
    color: var(--thm-gray);
    font-size: 13px;
    line-height: 23px;
    font-weight: 400;
    transition: all 200ms linear;
    transition-delay: 0.1s;
}

.blog-one__single-content-overlay-mata-info ul li a:hover {
    color: var(--thm-base);
}

.blog-one__single-content-overlay-mata-info ul li a span::before {
    position: relative;
    display: inline-block;
    color: var(--thm-base);
    font-size: 15px;
    margin-right: 3px;
    font-weight: 700;
}

.blog-one__single-content-title {
    font-size: 24px;
    line-height: 34px;
    font-weight: 700;
}

.blog-one__single-content-title a {
    color: var(--thm-black);
    transition: all 200ms linear;
    transition-delay: 0.1s;
}

.blog-one__single-content-title a:hover {
    color: var(--thm-base);
}

.blog-one__single-content-text {
    margin: 0;
    margin-top: 22px;
}

.blog-one--blog-two {
    position: relative;
    display: block;
    padding: 120px 0px 80px;
    overflow: hidden;
    z-index: 1;
}

.blog-one--blog-two__bg {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height: 440px;
    background: #f1f2f6;
    content: "";
    z-index: -1;
}


.blog-one--blog {
    position: relative;
    display: block;
    padding: 120px 0px 90px;
}

/***
=============================================
    Newsletter One
=============================================
***/
.newsletter-one {
    position: relative;
    display: block;
    padding: 122px 0px 102px;
    background: var(--thm-base);
    overflow: hidden;
    z-index: 1;
}

.newsletter-one .section-title {
    margin-bottom: 0;
}

.newsletter-one .section-title__title {
    color: #ffffff;
}

.newsletter-one__left {
    position: relative;
    display: block;
}


.newsletter-one__right {
    position: relative;
    display: block;
    max-width: 500px;
    margin-left: 70px;
}

.newsletter-one__right .shape1 {
    position: absolute;
    top: -265px;
    right: 70px;
    z-index: -1;
}

.newsletter-one__right .shape2 {
    position: absolute;
    top: -450px;
    right: -470px;
    z-index: -1;
}

.newsletter-one__right .newsletter-form {
    display: block;
    overflow: hidden;
}

.newsletter-one__right .newsletter-form form {
    position: relative;
    display: block;
}

.newsletter-one__right .newsletter-form form input[type=text] {
    position: relative;
    display: block;
    background: transparent;
    color: #ffffff;
    font-size: 16px;
    font-weight: 400;
    font-style: normal;
    height: 70px;
    padding-left: 0px;
    padding-right: 40px;
    transition: all 500ms ease 0s;
    border: 1px solid transparent;
    border-bottom: 2px solid #5f6fe6;
    max-width: 100%;
    width: 100%;
    outline: none;
}

.newsletter-one__right .newsletter-form form button {
    position: absolute;
    top: 0;
    right: 0px;
    color: var(--thm-primary);
    font-size: 20px;
    line-height: 70px;
    text-align: center;
    transition: all 500ms ease 0s;
    width: 50px;
    padding: 0;
    border: none;
    background: none;
}

.newsletter-one__right-checkbox {
    position: relative;
    display: block;
    margin-top: 23px;
}

.newsletter-one__right-checkbox label {
    position: relative;
    display: inline-block;
    padding-left: 25px;
    margin-right: 0px;
    margin-bottom: 0;
    color: #ffffff;
    font-size: 16px;
    line-height: 26px;
    font-weight: 400;
    cursor: pointer;
}

.newsletter-one__right-checkbox input[type="checkbox"] {
    display: none;
}

.newsletter-one__right-checkbox input[type="checkbox"]+label span {
    position: absolute;
    display: block;
    top: 4px;
    left: 0;
    width: 15px;
    height: 15px;
    background-color: transparent;
    border: 2px solid #ffffff;
    cursor: pointer;
    border-radius: 50%;
    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;
}

.newsletter-one__right-checkbox label span:before {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    content: "";
    background: #ffffff;
    border-radius: 50%;
    transform: scale(0);
    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;
}

.newsletter-one__right-checkbox input[type="checkbox"]:checked+label span {
    border-color: #ffffff;
}

.newsletter-one__right-checkbox input[type="checkbox"]:checked+label span:before {
    transform: scale(1.0);
}

/***
=============================================
    Footer One
=============================================
***/
.footer-one__bg {
    position: relative;
    display: block;
    background-position: center center;
    background-attachment: scroll;
    background-size: cover;
    background-repeat: no-repeat;
    z-index: 1;
    background-color: var(--thm-black);
    mix-blend-mode: luminosity;
    opacity: 0.15;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

.footer-one {
    position: relative;
    background-color: var(--thm-black);
}


.footer-one .container {
    position: relative;
    z-index: 10;
}


.footer-one__top {
    position: relative;
    display: block;
    padding: 114px 0px 108px;
    border-bottom: 1px solid #303138;
}

.footer-widget__column {
    position: relative;
    display: block;
}

.footer-widget__title {
    color: #ffffff;
    font-size: 18px;
    line-height: 30px;
    font-weight: 700;
    margin-bottom: 31px;
}

.footer-widget__about {
    position: relative;
    display: block;
    margin-top: 3px;
}

.footer-widget__about-logo {
    position: relative;
    display: block;
}



.footer-widget__courses {
    position: relative;
    display: block;
    margin-left: -10px;
}

.footer-widget__courses-list {
    position: relative;
    display: block;
    overflow: hidden;
}

.footer-widget__courses-list li {
    position: relative;
    display: block;
    margin-bottom: 5px;
}

.footer-widget__courses-list li:last-child {
    margin-bottom: 0;
}

.footer-widget__courses-list li a {
    color: #aeb2c2;
    font-size: 15px;
    line-height: 25px;
    font-weight: 400;
    transition: all 200ms linear;
    transition-delay: 0.1s;
}

.footer-widget__courses-list li a:hover {
    color: var(--thm-primary);
}

.footer-widget__links {
    position: relative;
    display: block;
    margin-left: 50px;
}

.footer-widget__links-list {
    position: relative;
    display: block;
    overflow: hidden;
}

.footer-widget__links li {
    position: relative;
    display: block;
    margin-bottom: 5px;
}

.footer-widget__links li:last-child {
    margin-bottom: 0;
}

.footer-widget__links li a {
    color: #aeb2c2;
    font-size: 15px;
    line-height: 25px;
    font-weight: 400;
    transition: all 200ms linear;
    transition-delay: 0.1s;
}

.footer-widget__links li a:hover {
    color: var(--thm-primary);
}

.footer-widget__contact {
    position: relative;
    display: block;
}


.footer-widget__contact {
    position: relative;
    display: block;
}

.footer-widget__contact .text {
    color: #aeb2c2;
    font-size: 15px;
    line-height: 25px;
    font-weight: 400;
    margin: 0;
    padding-top: 4px;
    margin-bottom: 12px;
}

.footer-widget__contact p {
    font-size: 15px;
    line-height: 25px;
    font-weight: 400;
    margin: 0;
}

.footer-widget__contact p a {
    color: #aeb2c2;
    transition: all 200ms linear;
    transition-delay: 0.1s;
}

.footer-widget__contact p a:hover {
    color: var(--thm-primary);
}

.footer-widget__contact .phone {
    font-size: 15px;
    line-height: 25px;
    font-weight: 400;
    margin: 0;
    margin-top: 12px;
}

.footer-widget__contact .phone a {
    color: #aeb2c2;
    transition: all 200ms linear;
    transition-delay: 0.1s;
}

.footer-widget__contact .phone a:hover {
    color: var(--thm-primary);
}


.footer-widget__social-links {
    position: relative;
    display: block;
    margin-top: 6px;
}

.footer-widget__social-links-list {
    position: relative;
    display: block;
}

.footer-widget__social-links-list li {
    position: relative;
    float: left;
    margin-right: 10px;
}

.footer-widget__social-links-list li:last-child {
    margin-right: 0;
}

.footer-widget__social-links-list li a {
    position: relative;
    display: inline-block;
    width: 55px;
    height: 55px;
    background: #0d0f13;
    border-radius: 50%;
    text-align: center;
    color: #ffffff;
    z-index: 1;
}

.footer-widget__social-links-list li a::before {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    content: "";
    border-radius: 50%;
    z-index: -1;
    transform: scale(0.0);
    transform-origin: center;
    transform-style: preserve-3d;
    transition: all 0.4s cubic-bezier(0.62, 0.21, 0.45, 1.52);
    background: var(--thm-base);
}

.footer-widget__social-links-list li a:hover:before {
    transform: scaleX(1.0);
}

.footer-widget__social-links-list li a i::before {
    font-size: 15px;
    line-height: 55px;
}

.footer-one__bottom {
    position: relative;
    display: block;
}

.footer-one__bottom-inner {
    position: relative;
    display: block;
}

.footer-one__bottom-text {
    position: relative;
    display: block;
    padding: 36px 0px 36px;
}

.footer-one__bottom-text p {
    color: #aeb2c2;
    font-size: 15px;
    line-height: 25px;
    font-weight: 400;
    margin: 0;
}
/***
=============================================
    Categories One
=============================================
***/
.categories-one {
    position: relative;
    display: block;
    padding: 0px 0px 120px;
}

.categories-one .section-title {
    margin-bottom: 42px;
}

.categories-one__wrapper {
    position: relative;
    display: block;
}

.categories-one__single {
    position: relative;
    display: block;
    margin-bottom: 30px;
}

.categories-one__single-img {
    position: relative;
    display: block;
    overflow: hidden;
    border-radius: 8px;
}

.categories-one__single-img::before {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    content: "";
    background-color: rgba(var(--thm-black-rgb), .30);
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
    transform: scaleY(0);
    opacity: 0;
    z-index: 1;
}

.categories-one__single:hover .categories-one__single-img::before {
    opacity: 1;
    transform: scaleY(1);
}

.categories-one__single-img img {
    width: 100%;
}

.categories-one__single-overlay {
    position: absolute;
    left: 20px;
    bottom: 20px;
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
    transform: scaleY(0);
    z-index: 1;
}

.categories-one__single:hover .categories-one__single-overlay {
    transform: scaleY(1);
}

.categories-one__single-overlay-text1 {
    position: relative;
    display: block;
}

.categories-one__single-overlay-text1 p {
    position: relative;
    display: inline-block;
    color: #aeb2c2;
    font-size: 14px;
    line-height: 24px;
    font-weight: 400;
    background: var(--thm-black);
    padding: 10px 20px 6px;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    margin: 0;
}

.categories-one__single-overlay-text2 {
    position: relative;
    display: block;
}

.categories-one__single-overlay-text2 h4 {
    position: relative;
    display: inline-block;
    color: #ffffff;
    font-size: 16px;
    line-height: 26px;
    font-weight: 700;
    padding: 15px 75px 10px 20px;
    background: var(--thm-base);
    border-top-right-radius: 8px;
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
}

.categories-one__btn {
    position: relative;
    display: block;
    margin-top: 10px;
}

.categories-one__btn .thm-btn {
    background-color:#36889d;
    color: #ffffff;
}

.categories-one__btn .thm-btn:hover {
    color: #ffffff;
}


/***
=============================================
    Categories Two
=============================================
***/
.categories-two {
    position: relative;
    display: block;
    background: #ffffff;
    padding: 120px 0px 90px;
    z-index: 1;
}

.categories-two__inner {
    position: relative;
    display: block;
}

.categories-two__inner .shape1 {
    position: absolute;
    top: -255px;
    left: -650px;
    z-index: -1;
}

.categories-two__wrapper {
    position: relative;
    display: block;
}

.categories-two__single {
    position: relative;
    float: left;
    width: 210px;
    background: #ffffff;
    border: 1px solid #e0e2e9;
    text-align: center;
    border-radius: 8px;
    margin-right: 30px;
    margin-bottom: 30px;
    padding: 30px 0px 18px;
}

.categories-two__single:last-child {
    margin-right: 0;
}

.categories-two__single-icon {
    position: relative;
    display: block;
    width: 115px;
    height: 115px;
    border-radius: 50%;
    color: var(--thm-base);
    text-align: center;
    background: #f1f2f6;
    margin: 0 auto;
    margin-bottom: 25px;
    z-index: 1;
    transition: all 200ms linear;
    transition-delay: 0.1s;
}

.categories-two__single:hover .categories-two__single-icon {
    color: #ffffff;
}

.categories-two__single-icon span::before {
    font-size: 65px;
    line-height: 115px;
}

.categories-two__single-icon .count {
    position: absolute;
    bottom: 0;
    right: 0;
    width: 35px;
    height: 35px;
    background: #ffffff;
    border-radius: 50%;
    text-align: center;
    box-shadow: 0px 10px 20px 0px rgb(0, 0, 0, 0.2);
    z-index: 1;
}

.categories-two__single-icon .count::before {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    content: "";
    border-radius: 50%;
    z-index: -1;
    transform: scale(0.0);
    transform-origin: center;
    transform-style: preserve-3d;
    transition: all 0.4s cubic-bezier(0.62, 0.21, 0.45, 1.52);
    background: #1a3546;
}

.categories-two__single:hover .categories-two__single-icon .count::before {
    transform: scaleX(1.0);
}

.categories-two__single-icon .count h5 {
    display: block;
    color: #1a3546;
    font-size: 14px;
    font-weight: 400;
    padding: 12px 0px;
    transition: all 200ms linear;
    transition-delay: 0.1s;
}

.categories-two__single:hover .categories-two__single-icon .count h5 {
    color: #ffffff;
}

.categories-two__single-icon .overly-bg {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    border-radius: 50%;
    z-index: -1;
    -webkit-transition: .5s;
    -o-transition: .5s;
    transition: .5s;
    opacity: 0;
    -webkit-transform: perspective(400px) scale(0.5);
    -ms-transform: perspective(400px) scale(0.5);
    transform: perspective(400px) scale(0.5);
    -webkit-transform-origin: center;
    -ms-transform-origin: center;
    transform-origin: center;
}

.categories-two__single:hover .categories-two__single-icon .overly-bg {
    opacity: 1.0;
    -webkit-transform: perspective(400px) scale(1);
    -ms-transform: perspective(400px) scale(1);
    transform: perspective(400px) scale(1);
}

.categories-two__single-icon .overly-bg::before {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background-color: rgba(var(--thm-base-rgb), .7);
    content: "";
    border-radius: 50%;
}

.categories-two__single-text {
    position: relative;
    display: block;
}

.categories-two__single-text h5 {
    font-size: 16px;
    line-height: 26px;
    font-weight: 700;
}

.categories-two__single-text h5 a {
    color: #1d1d1d;
    transition: all 200ms linear;
    transition-delay: 0.1s;
}

.categories-two__single-text h5 a:hover {
    color: var(--thm-base);
}

.categories-two__single-text p {
    font-size: 14px;
    line-height: 24px;
    margin: 0;
}



/***
=============================================
    Welcome One
=============================================
***/
.welcome-one {
    position: relative;
    display: block;
    background: #ffffff;
    padding: 0px 0px 120px;
}

.welcome-one__left {
    position: relative;
    display: block;
}

.welcome-one__left-text {
    margin: 0;
}

.welcome-one__left-features-box {
    position: relative;
    display: block;
    overflow: hidden;
    margin-top: 48px;
}

.welcome-one__left-features-box-single {
    position: relative;
    display: flex;
    align-items: center;
    float: left;
    margin-right: 55px;
}

.welcome-one__left-features-box-single:last-child {
    margin-right: 0;
}

.welcome-one__left-features-box-single-icon {
    position: relative;
    display: block;
    color: var(--thm-base);
    transition: all 500ms ease;
}

.welcome-one__left-features-box-single:hover .welcome-one__left-features-box-single-icon {
    color: var(--thm-black);
    transform: rotateY(180deg);
}

.welcome-one__left-features-box-single-icon span::before {
    font-size: 65px;
}

.welcome-one__left-features-box-single-title {
    position: relative;
    display: block;
    padding-left: 15px;
}

.welcome-one__left-features-box-single-title h4 {
    font-size: 18px;
    line-height: 28px;
    font-weight: 700;
}

.welcome-one__left-btn {
    position: relative;
    display: block;
    margin-top: 52px;
}

.welcome-one__right {
    position: relative;
    display: block;
    max-width: 570px;
    float: right;
    z-index: 1;
}

.welcome-one__right .shape1 {
    position: absolute;
    bottom: -90px;
    right: -191px;
    z-index: -1;
}

.welcome-one__right-img1 {
    position: relative;
    display: block;
    z-index: 2;
}

.welcome-one__right-img1::after {
    position: absolute;
    top: 40px;
    left: -20px;
    bottom: 300px;
    width: 45px;
    background: var(--thm-base);
    border-radius: 8px;
    content: "";
    z-index: -1;
}

.welcome-one__right-img1 img {
    width: 100%;
}

.welcome-one__right-img1-inner {
    position: relative;
    display: block;
    overflow: hidden;
}

.welcome-one__right-img1-inner::before {
    position: absolute;
    top: 0;
    left: -100%;
    display: block;
    content: '';
    width: 50%;
    height: 100%;
    background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, .3) 100%);
    transform: skewX(-25deg);
    z-index: 1;
}

.welcome-one__right:hover .welcome-one__right-img1-inner::before {
    -webkit-animation: shine 1.5s;
    animation: shine 1.5s;
}

.welcome-one__right-img2 {
    position: absolute;
    left: -100px;
    bottom: 0;
    border-radius: 8px;
    overflow: hidden;
    z-index: 10;
}

.welcome-one__right-img2 img {
    width: 100%;
}



/*****************************************************
    18. Campus Section CSS Here 
****************************/
.why-choose-one {
    background: url(assets/images/campus/cam.png) no-repeat center top;
    background-size: cover;
  }
  .why-choose-one .react__title__section img {
    margin-right: 120px;
  }
  .why-choose-one .about__image {
    position: relative;
  }
  .why-choose-one .about__image .shape-1 {
    position: absolute;
    bottom: 90px;
    right: 5px;
  }
  .why-choose-one .about__content {
    background: #ffffff;
    margin-right: 15px;
  }
  .why-choose-one .about__content ul {
    margin: 0;
    padding: 0;
  }
  .why-choose-one .about__content ul li {
    display: flex;
    align-items: center;
    border-top: 1px solid #EDEDED;
    padding: 18px 0;
  }
  .why-choose-one .about__content ul li:first-child {
    border-top: none;
  }
  .why-choose-one .about__content ul li .icon {
    margin-right: 15px;
  }
  /* .why-choose-one .about__content ul li .icon img {
    margin-top: -50px;
  } */
  .why-choose-one .about__content ul li .text {
    flex: 1;
  }
  .why-choose-one .about__content ul li .text h4 {
    margin: 0 0 14px;
    font-weight: 700;
    font-size: 20px;
    line-height: 25px;
  }
  .why-choose-one .about__content ul li .text p {
    margin: 0;
    font-size: 16px;
    line-height: 22px;
    color: #4D5765;
  }
  .why-choose-one .about__content ul li a {
    border-radius: 50%;
    width: 44px;
    height: 44px;
    border: 2px solid #EDEDED;
    text-align: center;
    line-height: 36px;
  }
  .why-choose-one .about__content ul li a svg {
    width: 18px;
    color: #00306e;
  }
  .why-choose-one .about__content ul li a:hover {
    background: #00306e;
    color: #ffffff;
  }
  .why-choose-one .about__content ul li a:hover svg {
    color: #ffffff;
  }
  .why-choose-one .more-about {
    font-size: 16px;
    font-weight: 600;
    border-radius: 6px;
    border: 2px solid rgba(0, 48, 110, 0.1);
    padding: 12px 35px 12px 35px;
    color: #00306E;
    display: inline-block;
    margin-top: 60px;
    line-height: 20px;
  }
  .why-choose-one .more-about svg {
    width: 20px;
  }
  .why-choose-one .more-about:hover {
    background: #D2093C;
    color: #ffffff;
    border-color: #D2093C;
  }

.thm-btn {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    -webkit-appearance: none;
    border: none;
    outline: none !important;
    background-color: var(--thm-base);
    color: #ffffff;
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
    padding: 16px 50px 12px;
    border-radius: 8px;
    transition: all 0.3s linear;
    overflow: hidden;
    letter-spacing: 0.1em;
    z-index: 1;
}

.thm-btn:after {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    right: 0;
    height: 100%;
    background: var(--thm-black);
    transition-delay: .1s;
    transition-timing-function: ease-in-out;
    transition-duration: .5s;
    transition-property: all;
    opacity: 1;
    transform-origin: top;
    transform-style: preserve-3d;
    transform: scaleY(0);
    z-index: -1;
}

.thm-btn:hover:after {
    opacity: 1;
    transform: scaleY(1.0);
}

.thm-btn:hover {
    color: #ffffff;
}















  